<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>GitLab • Threat Monitoring</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/all.css">
    <!--    <link src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">-->
    <link rel="stylesheet" href="css/bootstrap-drawer.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/kanban.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="libraries/fontawesome.min.css" />
    <script language="javascript" src="libraries/fontawesome.min.js"></script>
</head>

<body>
    <nav> <img src="assets/front.png" alt=""> <img src="assets/end.png" alt="">




    </nav>
    <div class="leftnav"> <img src="assets/top.png" alt=""> <img src="assets/bottom.png" alt="">

     <div class="secmenu">



    </div>

     <div class="secmenuitems">
        <ul>
             <li>Security and compliance</li>
            <li>Security dashboard</li>
            <li>Vulnerability report</li>
            <li><a href="ondemand.html">On-demand scans</a></li>
            <li>Dependency list</li>
            <li>License compliance</li>
            <li><a href="index.html">Threat monitoring</a></li>
            <li><a href="policies.html">Policies</a></li>
            <li><a href="ondemand-manage.html">Configuration</a></li>

        </ul>


    </div>


    </div>
    <main class="main_container">
        <div class="container">
            <!--
HEADER start
-->
            <h2>Policies <span><a href="https://docs.gitlab.com/ee/user/application_security/threat_monitoring/" target="_blank"><img src="assets/question.svg" alt=""></a></span></h2>
<!--
            <ul class="nav nav-tabs">
                <li class="active"> <a data-toggle="tab" href="#home">Alerts</a></li>
                <li><a data-toggle="tab" href="#menu1">Policies</a></li>
                <li><a data-toggle="tab" href="#menu2">Statistics</a></li>
            </ul>
-->
            <!--
HEADER eng
-->
            <div class="tab-content" style="margin-top: 24px;">
                <!--
container 1 start
-->
                <div id="home" class="tab-pane fade in active filter">

                <img src="assets/filter_policies.png" alt="">
                    <a href="create.html">
                        <div class="add_policy">Create new policy</div>
                    </a>
                    <table class="table">
                        <thead>
                            <tr class="headertr">
                                <th>Name</th>
                                <th><img src="assets/down_arrow.png" alt="" style="width: 6px;"> Type</th>
                                <th>Status</th>
                                <th>Last Updated</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr data-toggle="drawer" data-target="#drawer-4">
                                <td>allow-8080
                                <br>
                                <p class="subtext-tr">Production</p>

                                </td>
                                <td>Container runtime</td>
                                <td>Enabled</td>
                                <td>1 week ago</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-4">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">Allow 8080</h4>
                                            <div class="btn_row">
                                                <div class="first_btn_row">
                                                    <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                    <a href="edit.html">
                                                        <button type="button" class="btn btn-primary"> Edit </button>
                                                    </a>
                                                </div>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close">Close </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer1.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-5">
                                <td>deny-by-default-404
                                 <br>
                                <p class="subtext-tr">Staging and <span style="color: #3476B9;">2 more</span></p>
                                </td>
                                <td>Container runtime</td>
                                <td>Disabled</td>
                                <td>1 month ago</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-5">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">deny-by-default-404</h4>
                                            <div class="btn_row">
                                                <div class="first_btn_row">
                                                    <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                    <a href="edit.html">
                                                        <button type="button" class="btn btn-primary"> Edit </button>
                                                    </a>
                                                </div>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close">Close </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer2.png" alt=""> </div>
                                    </div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-6">
                                <td>block-all-egress
                                  <br>
                                <p class="subtext-tr">Production and quality</p>
                                </td>
                                <td>Container runtime</td>
                                <td>Enabled</td>
                                <td>1 hour ago</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-6">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">IPv4 connection request</h4>
                                            <div class="btn_row">
                                                <div class="first_btn_row">
                                                    <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                    <a href="edit.html">
                                                        <button type="button" class="btn btn-primary"> Edit </button>
                                                    </a>
                                                </div>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close">Close </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer3.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-7">
                                <td>allow-ingress-from-out
                                 <br>
                                <p class="subtext-tr">Live-prod</p>
                            </td>
                                <td>Container runtime</td>
                                <td>Enabled</td>
                                <td>1 day ago</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-7">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">allow-ingress-from-out</h4>
                                            <div class="btn_row">
                                                <div class="first_btn_row">
                                                    <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                    <a href="edit.html">
                                                        <button type="button" class="btn btn-primary"> Edit </button>
                                                    </a>
                                                </div>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close">Close </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer4.png" alt=""> </div>
                                    </div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-8">
                                <td>Require DAST Scanning</td>
                                <td>Scan execution</td>
                                <td>Enabled</td>
                                <td>1 week ago</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-8">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">Require DAST Scanning</h4>
                                            <div class="btn_row">
                                                <div class="first_btn_row">
                                                    <button type="button" class="btn btn-primary cta-default"> Edit policy</button>
                                                    <a href="">
                                                        <button type="button" class="btn cta-default2">Edit scan</button>
                                                    </a>
                                                </div>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close">Close </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer7.png" alt=""> </div>
                                    </div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-9">
                                <td>Scan all default branches daily</td>
                                <td>Scan execution</td>
                                <td>Enabled</td>
                                <td>1 day ago</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-9">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">Scan all default branches daily</h4>
                                            <div class="btn_row">
                                                 <div class="first_btn_row">
                                                    <button type="button" class="btn btn-primary cta-default"> Edit policy</button>
                                                    <a href="">
                                                        <button type="button" class="btn cta-default2">Edit scan</button>
                                                    </a>
                                                </div>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close">Close </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer8.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                        </tbody>
                    </table>



                </div>
                <!--
container 1 end
-->
                <!--
POLICIES start
-->
                <div id="menu1" class="tab-pane fade filter">
                </div>
                <!--
POLICIES END
-->
                <!--
STATISTICS start
-->
<!--                <div id="menu2" class="tab-pane fade filter"> <img src="assets/prototype_dataview.png" alt=""> </div>-->
                <!--
STATISTICS end
-->
            </div>
        </div>
    </main>
    <script src="js/bootstrap-drawer.js"></script>
    <script src="js/kanban.js"></script>
</body>

</html>
